{
  "hypixel.dm": {
    "description": "",
    "message": "Vendo as suas mensagens diretas"
  },
  "hypixel.game": {
    "description": "",
    "message": "Vendo o jogo:"
  },
  "hypixel.staff": {
    "description": "",
    "message": "Vendo a lista da equipe"
  },
  "hypixel.watchForums": {
    "description": "Forum categories they get notifications from",
    "message": "Vendo os seus fóruns assistidos"
  },
  "hypixel.watchThreads": {
    "description": "Articles they get notifications from",
    "message": "Vendo os seus artigos assistidos"
  }
}
